<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.documents.DocumentsTransportMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.documents.vo.DocumentsTransportVo">
        select
            dt.id,
            dt.documents_id,
            dt.accept_carriage,
            dt.departure_time,
            dt.code,
            dt.remark,
            dt.update_time,
            dt.update_user,
            dt.create_user,
            dt.create_time
        from documents_transport dt
            ${ew.customSqlSegment}
    </select>

</mapper>
